CVE-2017-20174

A vulnerability was found in bastianallgeier Kirby Webmentions Plugin and classified as problematic. Affected by this issue is some unknown functionality. The manipulation leads to injection. The attack may be launched remotely. The name of the patch is 55bedea78ae9af916a9a41497bd9996417851502. It is recommended to apply a patch to fix this issue. VDB-218894 is the identifier assigned to this vulnerability.
References
Link Resource
https://vuldb.com/?ctiid.218894 Permissions Required Third Party Advisory
https://vuldb.com/?id.218894 Third Party Advisory
https://github.com/bastianallgeier/kirby-webmentions/commit/55bedea78ae9af916a9a41497bd9996417851502 Patch Third Party Advisory
Configurations

Configuration 1 (hide)

cpe:2.3:a:getkirby:webmentions:*:*:*:*:*:kirby:*:*

History

25 Jan 2023, 21:12

Type Values Removed Values Added
First Time Getkirby
Getkirby webmentions
References (MISC) https://vuldb.com/?ctiid.218894 - (MISC) https://vuldb.com/?ctiid.218894 - Permissions Required, Third Party Advisory
References (MISC) https://github.com/bastianallgeier/kirby-webmentions/commit/55bedea78ae9af916a9a41497bd9996417851502 - (MISC) https://github.com/bastianallgeier/kirby-webmentions/commit/55bedea78ae9af916a9a41497bd9996417851502 - Patch, Third Party Advisory
References (MISC) https://vuldb.com/?id.218894 - (MISC) https://vuldb.com/?id.218894 - Third Party Advisory
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8
CPE cpe:2.3:a:getkirby:webmentions:*:*:*:*:*:kirby:*:*

19 Jan 2023, 08:15

Type Values Removed Values Added
New CVE

Information

Published : 2023-01-19 08:15

Updated : 2023-01-25 21:12


NVD link : CVE-2017-20174

Mitre link : CVE-2017-20174


JSON object : View

Products Affected

getkirby

  • webmentions
CWE
CWE-74

Improper Neutralization of Special Elements in Output Used by a Downstream Component ('Injection')